.main-background {
    background-color: rgb(59, 179, 194);
}
.main-color{
    color: rgb(59, 179, 194);
}
#main-content{
    padding-top: 80px;
}
#footer-place{
    padding-top: 15px;
    padding-bottom: 15px;
    box-shadow: 0px 0 7px 3px black;
}
#main-nav{
    box-shadow: 0px 0 7px 3px black;
}
.mt-20 {
    margin-top: 20px !important;
}

.mtb-30 {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}

.ptb-30 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
#carousel-main-generic{
    background-color: rgb(59, 179, 194);
    height: 300px;
}
#map {
    height: 400px;
    width: 100%;
}
.bg-youtube{
    background-color: #fe0002;
}
.text-pantone-7733c {
    color: rgb(0, 112, 65);
}
.bg-pantone-7733c {
    background-color: rgb(0, 112, 65);
}
.text-pantone-428c {
    color: rgb(193, 198, 200);
}
.bg-pantone-428c {
    background-color: rgb(193, 198, 200);
}
.text-pantone-372c {
    color: rgb(212, 235, 142);
}
.bg-pantone-372c {
    background-color: rgb(212, 235, 142);
}
#main-nav.navbar-light .navbar-nav .nav-link{
    color: rgb(193, 198, 200);
}
#main-nav.navbar-light .navbar-nav .active .nav-link{
    color: rgb(212, 235, 142);
}
#main-nav.navbar-light .navbar-brand, .navbar-light .navbar-toggler {
    color: rgb(212, 235, 142);
}
.btn-pantone-7733c {
    color: #FFF;
    background-color: rgb(0, 112, 65);
    border-color: rgb(0, 112, 65);
}
.bg-footer {
    background-color: #161819;
}
.btn-outline-pantone-7733c {
    color: rgb(0, 112, 65);
    background-image: none;
    background-color: transparent;
    border-color: rgb(0, 112, 65);
}
.btn-outline-pantone-7733c.focus, .btn-outline-pantone-7733c:focus, .btn-outline-pantone-7733c:hover {
    color: #fff;
    background-color: rgb(0, 112, 65);
    border-color: rgb(0, 112, 65);
}
.card-outline-pantone-7733c {
    background-color: transparent;
    border-color: rgb(0, 112, 65);
}